* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Manrope', sans-serif;
}

body {
    margin: 0;
    min-width: 320px;
}

div.block1 div.main {
    padding: 80px;
    padding-top: 180px;
    background: url('../images/background-beige.png') no-repeat;
    background-size: cover;
}

div.block2 div.main,
div.block3 div.main {
    padding: 80px;
    background: url('../images/background-beige.png') no-repeat;
    background-size: cover;
}

div.block1 div.main h1,
div.block1 div.main p,
div.block2 div.main h1,
div.block2 div.main p,
div.block3 div.main h1,
div.block3 div.main p {
    text-align: center;
}

div.block1 div.main h1,
div.block2 div.main h1,
div.block3 div.main h1 {
    margin-bottom: 40px;
    font-weight: 700;
}

div.block1 div.main p,
div.block2 div.main p,
div.block3 div.main p {
    font-weight: 600;
    font-size: 20px;
}

div.block1 div.grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 33.3% 33.3% 33.3%;
    grid-template-columns: 33.3% 33.3% 33.3%;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    background-color: beige;
}

div.block1 div.grid>*:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

div.block1 div.grid>*:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}

div.block1 div.grid>*:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

div.block1 div.grid img {
    max-width: 100%;
}

div.block1 div.grid div {
    overflow: hidden;
}

div.block1 div.grid div.block5,
div.block1 div.grid div.block7,
div.block1 div.grid div.block9,
div.block1 div.grid div.block11 {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-align: center;
    justify-self: center;
}

div.block1 div.grid div.block1 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.block1 div.grid div.block2 {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.block1 div.grid div.block3 {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.block1 div.grid div.block4 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
}

div.block1 div.grid div.block5 {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
}

div.block1 div.grid div.block5 h1 {
    text-align: center;
}

div.block1 div.grid div.block6 {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 2;
    grid-row: 2;
}

div.block1 div.grid div.block7 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 3;
    grid-row: 3;
}

div.block1 div.grid div.block8 {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 3;
    grid-row: 3;
}

div.block1 div.grid div.block9 {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 3;
    grid-row: 3;
}

div.block1 div.grid div.block10 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 4;
    grid-row: 4;
}

div.block1 div.grid div.block11 {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 4;
    grid-row: 4;
}

div.block1 div.grid div.block12 {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 4;
    grid-row: 4;
}

div.block1 div.grid div.block13 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 5;
    grid-row: 5;
}

div.block1 div.grid div.block14 {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 5;
    grid-row: 5;
}

div.block1 div.grid div.block15 {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 5;
    grid-row: 5;
}

div.block2 div.grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 25% 25% 25% 25%;
    grid-template-columns: 25% 25% 25% 25%;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}

div.block2 div.grid>*:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

div.block2 div.grid>*:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}

div.block2 div.grid>*:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

div.block2 div.grid>*:nth-child(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 4;
}

div.block2 div.grid img {
    max-width: 100%;
}

div.block2 div.grid div.block1 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / span 2;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.block2 div.grid div.block2 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    grid-column: 3 / span 2;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.block2 div.grid div.block3 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    grid-row: 2 / span 2;
}

div.block2 div.grid div.block4 {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    grid-row: 2 / span 2;
}

div.block2 div.grid div.block5 {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    grid-row: 2 / span 2;
}

div.block2 div.grid div.block6 {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    grid-row: 2 / span 2;
}

div.block2 div.grid div.block7 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / span 2;
    -ms-grid-row: 4;
    grid-row: 4;
}

div.block2 div.grid div.block8 {
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    grid-column: 3 / span 2;
    -ms-grid-row: 4;
    grid-row: 4;
}

div.block3 div.grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 25% 25% 25% 25%;
    grid-template-columns: 25% 25% 25% 25%;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    background-color: beige;
}

div.block3 div.grid>*:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

div.block3 div.grid>*:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}

div.block3 div.grid>*:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

div.block3 div.grid>*:nth-child(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 4;
}

div.block3 div.grid img {
    max-width: 100%;
}

div.block3 div.grid div.block1 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.block3 div.grid div.block2 {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.block3 div.grid div.block3 {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.block3 div.grid div.block4 {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 1;
    grid-row: 1;
}

div.block3 div.grid div.block5 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
}

div.block3 div.grid div.block6 {
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-column: 2 / span 2;
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    grid-row: 2 / span 2;
    margin-top: -25%;
    margin-left: 7%;
}

div.block3 div.grid div.block7 {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 2;
    grid-row: 2;
}

div.block3 div.grid div.block8 {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3 / span 2;
}

div.block3 div.grid div.block9 {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 4;
    grid-row: 4;
}

div.block3 div.grid div.block10 {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 4;
    grid-row: 4;
}

div.block3 div.grid div.block11 {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3 / span 2;
}

@media only all and (max-width: 1024px) {
    div.block1 div.main {
        padding: 30px;
        padding-top: 150px;
    }

    div.block1 div.grid div.block9,
    div.block1 div.grid div.block11 {
        text-align: center;
    }
}

@media only all and (max-width: 768px) {

    div.block1 div.main,
    div.block2 div.main,
    div.block3 div.main {
        padding: 20px;
    }

    div.block1 div.main h1,
    div.block2 div.main h1,
    div.block3 div.main h1 {
        font-size: 26px;
        margin-bottom: 10px;
    }

    div.block1 div.main p,
    div.block2 div.main p,
    div.block3 div.main p {
        font-size: 18px;
    }

    div.block1 div.grid div.block5 h1,
    div.block1 div.grid div.block7 h1,
    div.block1 div.grid div.block9 h1,
    div.block1 div.grid div.block11 h1 {
        font-size: 26px;
    }
}

@media only all and (max-width: 576px) {
    div.hamburger-menu {
        background-color: tan;
    }

    div.block1 div.main h1,
    div.block2 div.main h1,
    div.block3 div.main h1 {
        font-size: 24px;
    }

    div.block1 div.main p,
    div.block2 div.main p,
    div.block3 div.main p {
        font-size: 16px;
    }

    div.block1 div.grid {
        -ms-grid-columns: 50% 50%;
        grid-template-columns: 50% 50%;
    }

    div.block1 div.grid div.block3,
    div.block1 div.grid div.block6,
    div.block1 div.grid div.block8,
    div.block1 div.grid div.block9,
    div.block1 div.grid div.block10 {
        display: none;
    }

    div.block1 div.grid div.block11 {
        -ms-grid-row: 4;
        grid-row: 4;
    }

    div.block1 div.grid div.block12 {
        -ms-grid-column: 1;
        grid-column: 1;
        -ms-grid-row: 4;
        grid-row: 4;
    }

    div.block1 div.grid div.block13 {
        -ms-grid-column: 2;
        grid-column: 2;
        -ms-grid-row: 3;
        grid-row: 3;
    }

    div.block1 div.grid div.block15 {
        -ms-grid-column: 1;
        grid-column: 1;
    }

    div.block1 div.grid div.block5 h1,
    div.block1 div.grid div.block7 h1,
    div.block1 div.grid div.block9 h1,
    div.block1 div.grid div.block11 h1 {
        font-size: 20px;
    }

    div.block2 div.grid {
        -ms-grid-columns: 50% 50%;
        grid-template-columns: 50% 50%;
    }

    div.block2 div.grid div.block2 {
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
        grid-column: 1 / span 2;
        -ms-grid-row: 5;
        grid-row: 5;
    }

    div.block3 div.grid {
        -ms-grid-columns: 33.3% 33.3% 33.3%;
        grid-template-columns: 33.3% 33.3% 33.3%;
    }
}